Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

Arcserve Unified Data Protection Agent (Linux) version 5.0
Compatibility Matrix

Last Updated: November 14, 2014

Backup Server
Operating Systems Editions x86 x64
Red Hat Enterprise Linux 6.0 to 6.5, 6.6 12 Server
CentOS 6.0 to 6.5, 6.6 12 Not Applicable
SUSE Linux Enterprise Server (SLES) 11 to 11 SP3 Server
Oracle Linux Server 6.0 to 6.5, 6.6 12 Not Applicable
Backup Client
Operating Systems Editions x86 x64
Red Hat Enterprise Linux 5.0 to 5.10, 5.11 12 Advanced Platform, Server
Red Hat Enterprise Linux 6.0 to 6.5, 6.6 12 Server
CentOS 5.0 to 5.10, 5.11 12 Not Applicable
CentOS 6.0 to 6.5, 6.6 12 Not Applicable
Oracle Linux 5.5 to 5.10, 5.11 12 (RHEL compatible kernel only) Not Applicable
Oracle Linux 6.0 to 6.5, 6.6 12 (RHEL compatible kernel only) Not Applicable
SUSE Linux Enterprise Server (SLES) 10 to 10 SP4 Server
SUSE Linux Enterprise Server (SLES) 11 to 11 SP3 Server
Hypervisor (Guest OS Support Only) Operating Systems x86 x64
VMware ESX 4.x and 5.x (Guest OS Only) Red Hat Enterprise Linux 5.0 to 5.10, 5.11 12
Red Hat Enterprise Linux 6.0 to 6.5, 6.6 12
CentOS 5.0 to 5.10, 5.11 12
CentOS 6.0 to 6.5, 6.6 12
Oracle Linux 5.5 to 5.10, 5.11 12 (RHEL compatible kernel only)
Oracle Linux 6.0 to 6.5, 6.6 12 (RHEL compatible kernel only)
SUSE Linux Enterprise Server (SLES) 10 to 10 SP4
SUSE Linux Enterprise Server (SLES) 11 to 11 SP3
Red Hat Enterprise Virtualization 3.x (Guest OS Only) Red Hat Enterprise Linux 5.0 to 5.10, 5.11 12
Red Hat Enterprise Linux 6.0 to 6.5, 6.6 12
CentOS 5.0 to 5.10, 5.11 12
CentOS 6.0 to 6.5, 6.6 12
Citrix XenServer 6.x (Guest OS Only) Red Hat Enterprise Linux 5.0 to 5.10, 5.11 12
Red Hat Enterprise Linux 6.0 to 6.5, 6.6 12
CentOS 5.0 to 5.10, 5.11 12
CentOS 6.0 to 6.5, 6.6 12
SUSE Linux Enterprise Server (SLES) 10 to 10 SP4
SUSE Linux Enterprise Server (SLES) 11 to 11 SP3
Oracle VM server 3.x (guest OS only) Oracle Linux 5.5 to 5.9, 5.10, 5.11 12 (RHEL compatible kernel only)
Oracle Linux 6.0 to 6.4, 6.5, 6.6 12 (RHEL compatible kernel only)
Red Hat Enterprise Linux 5.0 to 5.10, 5.11 12
Red Hat Enterprise Linux 6.0 to 6.5, 6.6 12


Browser Support
Browser Version
Internet Explorer (all rendering modes supported) 8
9
10
11
Firefox 3.6.24 and later
Chrome 27.0.1453 and later


Note:

  1. In this matrix, x64 indicates Advanced Micro Devices AMD64 and Intel 64 processors.

  2. This matrix is applicable to all editions of Arcserve Unified Data Protection Agent for Linux

  3. Arcserve Unified Data Protection Agent for Linux is not supported on Itanium based systems.

  4. Arcserve Unified Data Protection Agent for Linux does not support clustered systems and Fault Tolerant servers.

  5. Client Node of Arcserve Unified Data Protection agent for Linux only supports BIOS mode of uEFI enabled systems. And backup server of Arcserve Unified Data Protection agent for Linux support both uEFI mode and BIOS mode of uEFI enabled systems.

  6. SELinux is supported

  7. This matrix is valid for the localized product(s) available for this release, unless otherwise specified, or unless restrictions/limitations are explicitly specified.

  8. All components are supported at the base level (RTM) of the operating systems.

  9. For Xen based hypervisor, both Hardware Virtual Machine (HVM) and Paravirtualized Virtual machine (PVM) are supported.

  10. Please refer to the KB document to implement Arcserve UDP components on Amazon EC2

  11. Please refer to the KB document to implement Arcserve UDP components on Microsoft Azure VMs

  12. Requires Update 2

- Supported at the base level (RTM) of the operating system or application.

x - Not supported by Arcserve Unified Data Protection Agent for Linux.